
.ant-checkbox-group .ant-checkbox-wrapper {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    color: var(--text_001);
    font-size: 11px;
}
.ant-checkbox {
    /*box-sizing: border-box;*/
    /*margin: 0;*/
    /*padding: 0;*/
    /*color: rgba(0,0,0,.85);*/
    font-size: 11px;
    /*font-variant: tabular-nums;*/
    /*line-height: 1.5715;*/
    /*list-style: none;*/
    /*font-feature-settings: "tnum";*/
    /*position: relative;*/
    /*top: 0.2em;*/
    /*line-height: 1;*/
    /*white-space: nowrap;*/
    /*outline: none;*/
    /*cursor: pointer;*/
}

/*noinspection CssUnusedSymbol*/
.ant-checkbox-inner {
    position: relative;
    top: 0;
    left: 0;
    display: block !important;
    width: 14px !important;
    height: 14px !important;
    direction: ltr !important;
    /*background-color: var(--bg_inputs) !important;*/
    border: 1px solid var(--border_color_inputs) !important;
    border-radius: 3px !important;
    border-collapse: separate !important;
    transition: all .3s;
}

.ant-checkbox-vertical.ant-checkbox-group {
    display: flex;
    flex-direction: column;
    margin-left: 1px;
}